@charset "UTF-8";
.services {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #000000;
	text-align: left;
}
.price {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #000000;
	text-align: right;
}
.menuItems {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #c5b78e;
	font-size: 8pt;
	font-weight: bold;
}
.descriptions {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: italic;
	color: #666666;
}
.menuItemsActive {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 8pt;
	font-weight: bold;
}
